body { margin:0 auto; }
.box-1 {
width: 100%;
height: 700px;
background: white;
margin: 10px 0px 10px 0px;
box-shadow: 0px 1px 7px 2px #dedede;
position: relative;
}
.clearfix { clear: both; }
.left-logo {float: left;margin: 45px 0px 0px 140px;}
.banner { float: right; }
.banner img { width: 100%; }
.bottom-logo {float: right;margin: 27px 60px 0px 0px;}
.main-box { padding: 0px 40px 0px 40px;}
.main-box p {font-size: 17px;color: #414042;font-family: 'Quicksand', sans-serif;}
.ver-text {
width: 2.6%;
height: 100%;
background-color: #67297a;
float: left;
}
.ver-text span {
padding: 0px;
font-family: 'Roboto', sans-serif;
color: #fff;
font-weight: bold;
text-transform: uppercase;
font-size: 17px;
float: left;
margin: 8px 0px 15px 0px;
}
.ver-text span.text1 {
-webkit-transform: rotate(270deg);
-moz-transform: rotate(270deg);
-ms-transform: rotate(270deg);
-o-transform: rotate(270deg);
transform: rotate(270deg);
margin-top: 190px;
margin-left: -15px;
}


.ver-text span.text2 {
-webkit-transform: rotate(270deg);
-moz-transform: rotate(270deg);
-ms-transform: rotate(270deg);
-o-transform: rotate(270deg);
transform: rotate(270deg);
margin-top: 19px;
margin-left: -23px;
}


.ver-text span.text3 {
-webkit-transform: rotate(270deg);
-moz-transform: rotate(270deg);
-ms-transform: rotate(270deg);
-o-transform: rotate(270deg);
transform: rotate(270deg);
margin-top: 0px;
margin-left: -10px;
}
.spt {  margin: 15px 0px 0px 0px;}
.right-text {width: 96%;float: right;}
.top-bar {width: 100%;float: left;margin-bottom: 75px;}
.top-bar h1 {float: left;margin: 35px 0px 0px 0px;font-size: 27px;text-transform: uppercase;color: #414042;font-family: 'Anton', sans-serif;font-weight: 500;} 
.page-no {float: right;background: #67297a;display: inline-block;height: 26px;position: relative;width: 40px;margin: 35px 0px 0px 0px;color: #fff;text-align: center;font-weight: bold;font-size: 20px;}
.page-no:after {
content: "";
height: 0;
left: 0;
position: absolute;
top: 26px;
width: 0;
border-left: 20px solid transparent;
border-right: 20px solid transparent;
border-top: 10px solid #67297a;
}
.sml-ilogo {float: right;position: absolute;right: 40px;bottom: 40px;}

.spt-without-text {
margin-top: 280px!important;
}


ul.list  {
padding: 0;
}
ul.list  li {list-style: none;font-size: 17px;color: #414042;font-weight: bold;margin: 20px 0px 0px 0px;font-family: 'Merriweather', serif;}

 ul.list  li img { margin: 0px 12px 0px 0px }

.gradient-bg {width: 100%;float: left; /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#845593+0,ffffff+100 */background: #845593; /* Old browsers */background: -moz-linear-gradient(-45deg,  #845593 0%, #ffffff 100%); /* FF3.6-15 */background: -webkit-linear-gradient(-45deg,  #845593 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(135deg,  #845593 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#845593', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */margin-bottom: 11px;}

.gradient-left {float: left;width: 50%;font-weight: bold;color: #fff;font-size: 20px;font-family: 'Open Sans Condensed', sans-serif;}
.gradient-right {float: left;width: 50%;font-weight: bold;color: #414042;font-size: 20px;margin: 0px 0px 0px 0px;}
.gradient-left img {margin: 0px 10px 0px 0px;}
.left-list {
    float: left;
    width: 50%;
    padding: 0px 0px 0px  110px;
}
.right-list {
    float: right;
    width: 50%;
    padding: 0px 0px 0px 0px;
}

ul.services {padding: 0px;margin-right: 25px;} 
ul.services li {
    padding: 0px;
    list-style: none;
    font-size: 17px;
    color: #414042;
    line-height: 21px;
    font-weight: 400;
    font-family: 'Quicksand', sans-serif;
    margin-bottom: 15px;
    }

.mrgin-mins {
    margin-top: -70px;
    float: left;
    width: 100%;
    }    


.how-we-do { width: 100%; text-align: center; }
.sbapshot { width: 100%; text-align: center; }
.client1 {
    float: left;
    margin-bottom: 15px;
    width: 32%;
    text-align: center;
}
.mr-l {margin-left: 30px;}

.map {     margin-top: -50px;
margin-left: 45px;
float: left;
width: 100%; }

.address {
    width: 100%;
    float: left;
    padding-left: 95px;
    margin-top: 25px;
}
.address h2 {
    text-transform: uppercase;
    color: #414042;
    font-size: 24px;
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 0px 22px;
    font-family: 'Anton', sans-serif;
    font-weight: 500;
}
.address p {
    color: #414042;
    font-size: 17px;
    line-height: 22px;
    text-transform: capitalize;
    font-family: 'Quicksand', sans-serif;
    }



.add-left {
    float: left;
    width: 40%;
}
.add-right {
    float: left;   width: 40%;
}
.add-right a {
    color: #4f84bb;    text-transform: lowercase;
}


.add-row { width: 100%; float: left; }
.add-icon {float: left;margin: -3px 10px 0px 0px;}
.add-text { float: left; }

.bottom-logo-main {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 16%;
}

.overview-left {
    padding: 0px 0px 0px 81px;
}

.gradient-sml-bg {/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f4f5f7+0,845593+100 */background: #f4f5f7; /* Old browsers */background: -moz-linear-gradient(left,  #f4f5f7 0%, #845593 100%); /* FF3.6-15 */background: -webkit-linear-gradient(left,  #f4f5f7 0%,#845593 100%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to right,  #f4f5f7 0%,#845593 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f5f7', endColorstr='#845593',GradientType=1 ); /* IE6-9 */position: relative;height: 35px;width: 100%;float: right;text-transform: uppercase;margin-bottom: 15px;}
.gradient-sml-bg  .gradient-left {padding: 2px 0px 0px 12px;}
.gradient-sml-bg .gradient-right  {padding: 1px 0px 0px 12px;}


.gradient-sml-bg:after {
    content: "";
    height: 0;
    left: -15px;
    position: absolute;
    top: 0px;
    width: 0;
    border-top: 20px solid transparent;
    border-right: 15px solid #F4F5F7;
    border-bottom: 15px solid transparent;
}
.overview-right ul {
    float: left;
    width: 43%;
    margin: 0px 18px 0px 12px;
}
.overview-right ul li {
    background-image: url(../images/icon.png);
    background-repeat: no-repeat;
    padding: 0px 0px 9px 20px;
    background-position: 0px 3px;
    line-height: 20px;
    }



.overview-left ul li {
    background-image: url(../images/icon.png);
    background-repeat: no-repeat;
    padding: 0px 0px 0px 20px;
    background-position: 0px 10px;
    }

.download-link-bottom {
    width: 92%;
    position: absolute;
    bottom: 30px;
    text-align: right;
    color: #243c82;
    font-weight: bold;
}
.download-link-bottom a {  color: #243c82; }
